uuid: 394e73a1-883e-4b9d-addf-3ef719416f4f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bienerateu
id: commerce_product_variation.builtin.bienerateu
field_name: bienerateu
entity_type: commerce_product_variation
bundle: builtin
label: 'Energy Rating EU'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
